@media (min-width: 768px) {
    body {
        padding-bottom: 0;
    }

    .main {
        min-height: 670px;
    }

    .container {
        width: 100%;
    }

    .section {
        width: 100%;
        position: relative;
        padding: 0;
    }

    .title-h3 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 30px;
        padding-bottom: 15px;
    }

    .title-h3:before {
        width: 120px;
        height: 4px;
        margin-left: -60px;
    }

    .title-h3 .title-sub {
        font-size: 18px;
        line-height: 28px;
        margin-top: 30px;
    }

    .topbar {
        display: block;
    }

    /*navbar*/
    .navbar {
        height: 110px;
        background: none;
        /*background: #040b5e;*/
    }

    .navbar-brand {
        background-image: url(../images/nav/logo.png);
        width: 193px;
        height: 110px;
        padding: 0;
    }

    .navbar-address-img {
        background-image: url(../images/nav/address.png);
        width: 16px;
        height: 110px;
        background-size: 16px 21px;
    }

    .navbar-address-text {
        background: none;
        width: auto;
        height: 110px;
        line-height: 110px;
        color: #ffffff;
    }

    .navH {
        height: 110px;
    }

    .navbar .container .navbar-brand, .navbar .container-fluid .navbar-brand {
        margin-left: 26px;
    }

    .navbar .container .navbar-address-img, .navbar .container-fluid .navbar-address-img {
        margin-left: 57px;
    }

    .navbar-default .navbar-nav a {
        width: 130px;
        line-height: 110px;
        height: 100%;
        text-align: center;
    }

    .navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus {
        background-color: transparent;
        color: #333;
    }

    .navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li.active > a:before {
        content: "";
        width: 60px;
        height: 4px;
        background-color: #2277e6;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -30px;
        display: none;
    }

    .navbar-nav li {
        /*line-height: 28px;*/
        margin: 0 20px;
        height: 110px;
    }

    .navbar-nav li a {
        min-width: 56px;
        font-size: 16px;
        /*padding: 15px;*/
    }

    .navbar-nav .active a:focus {
        color: #fff;
    }

    .down-menu {
        position: absolute;
        left: 50%;
        margin-left: -100px;
        background-color: #fff;
        width: 200px;
        text-align: center;
        border: 1px solid #efefef;
        border-top: none;
        display: none;
    }

    .navbar-nav li:hover .down-menu {
        display: block;
    }

    .navbar-nav li .icon-arrow-b {
        font-size: 7px;
        line-height: 7px;
        vertical-align: middle;
        display: inline-block;
        margin-left: 8px;
        transition: all .4s ease-in;
    }

    .navbar-nav li:hover .icon-arrow-b {
        transform: rotate(180deg);
        transition: all .4s ease-in;
    }

    /*footer*/
    .footer {
        width: 100%;
        font-size: 14px;
        line-height: 16px;
        color: #fff;
        display: block;
    }

    .footer a:hover {
        color: #2165ff;
    }

    .footer-wrap {
        width: 100%;
        background: none;
        padding: 102px 0 45px 0;
        color: #656283;
    }

    .footer-copy {
        width: 100%;
        background-color: #000;
        text-align: center;
        padding: 10px 0;
    }

    .footer-contact span {
        line-height: 16px;
        margin-bottom: 14px;
        display: inline-block;
    }

    .footer-fl {
        float: left;
    }

    .footer-fl .footer-brand {
        float: left;
        background: url(../images/logo_fooer.png) left center no-repeat;
        width: 285px;
        height: 45px;
        margin-right: 30px;
        display: block;
    }

    .footer-fl .footer-contact {
        float: left;
    }

    .footer-fl .footer-contact span {
        display: block;
        line-height: 26px;
    }

    .footer-fl .footer-contact em {
        font-style: normal;
        float: right;
    }

    .footer-fl .footer-contact {
        float: left;
    }

    .footer-fl .footer-contact span {
        display: block;
        line-height: 26px;
    }

    .footer-fl .footer-contact em {
        font-style: normal;
        float: right;
    }

    .footer-fr {
        float: right;
    }

    .footer-fr-tips {
        display: block;
    }

    .footer-fr-num {
        font-size: 26px;
    }

    .footer-fr-time {
        display: inline-block;
    }

    .footer-fr .iconfont {
        margin-left: -28px;
        vertical-align: text-bottom;
    }

    .footer-md {
        text-align: center;
    }

    .footer-md .footer-href {
        margin-bottom: 20px;
    }

    .footer-md .footer-href span a {
        color: #656283;
    }

    .footer-md .footer-contact span a {
        color: #b4b3bf;
    }

    .footer-md .footer-href span a:hover, .footer-md .footer-contact span a:hover {
        color: #2165ff;
    }

    .footer-md .footer-href em {
        font-style: normal;
        float: right;
    }

    /*slide*/
    .jumbotron-box, .swiper-container {
        height: 420px;
    }

    .jumbotron-box .jumbotron-cont {
        line-height: 420px;
    }

    /*home*/
    .home-feature {
        padding-bottom: 0;
        height: 670px;
    }

    .home-feature .box {
        /*top: 110px;*/
    }

    .home-feature .home-feature-list {
        padding: 0;
    }

    .home-feature-item {
        padding: 0;
        width: auto;
        float: right;
        cursor: pointer;
        margin-left: 20px;
    }

    .home-feature-item-box {
        width: 220px;
    }

    .home-feature-item-box:hover {
        background: url("../images/pic_home_feature_bg.png");
        background-size: auto 100%;
    }

    .home-feature-item-bg-icon1:hover {

        background: url("../images/pic_home_hover_feature1.png");

    }

    .home-feature-item-bg-icon2:hover {
        background: url("../images/pic_home_hover_feature2.png");
    }

    .home-feature-item-bg-icon3:hover {
        background: url("../images/pic_home_hover_feature3.png");
    }

    .home-feature-item-bg-icon:hover {
        width: 220px;
        height: 220px;
        background-size: 60px 60px;
        background-position: center 48px;
        background-repeat: no-repeat;
    }

    .home-feature .title-h3 {
        margin-top: 183px;
        margin-bottom: 58px;
        text-align: right;
        padding: 0 232px 0 0;
    }

    .home-feature .title-h3:before {
        display: none;
        background-color: #2277e6;
    }

    .home-about .home-about-cont {
        padding: 50px;
    }

    .home-about .title-h3 {
        margin-top: 20px;
        margin-bottom: 70px;
    }

    .home-about-text {
        font-size: 18px;
        line-height: 30px;
        max-width: 420px;
        position: relative;
    }

    .home-feature-item:hover .home-feature-item-cont .iconfont {
        font-size: 14px;
        line-height: 15px;
        margin-top: 14px;
        display: inline-block;
    }

    .home-about-text .icon-quotes-l {
        left: -30px;
        top: -30px;
    }

    .home-about-text .icon-quotes-r {
        right: -30px;
        bottom: -30px;
    }

    .line-b:before {
        left: inherit;
        right: 0;
    }

    /*.line-t:before, .line-b:before{  width: 95%;}*/
    .home-feature-item .home-feature-item-cont .title {
        font-size: 20px;
        line-height: 30px;
    }

    .home-feature-item:hover .home-feature-item-cont {
        top: 120px;
    }

    .home-feature-item:hover .home-feature-item-cont .title {
        color: #ffffff;
    }

    .home-flow .title-h3 {
        margin-bottom: 80px;
    }

    .flow-item .icon-box {
        height: 121px;
        line-height: 121px;
    }

    .flow-item .iconfont {
        font-size: 54px;
    }

    .flow-item .flow-text {
        font-size: 20px;
        margin-top: 40px;
    }

    .flow-item .flow-addition {
        position: relative;
        top: inherit;
        left: inherit;
        margin-top: 40px;
    }

    .flow-item .line-r, .flow-item .line-l {
        width: 85px;
        height: 1px;
        top: 50%;
    }

    .flow-item .line-l {
        margin-left: -115px;
    }

    .flow-item .line-r {
        margin-left: 35px;
    }

    .partner-list .partner-pic {
        margin: 20px 15px;
    }

    .partner-list .partner-pic, .partner-list img {
        height: 36px;
    }

    .login-wrap {
        height: auto;
        display: block;
        position: absolute;
        top: 50%;
        right: 15px;
        z-index: 2;
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .login-box {
        width: 280px;
        overflow: hidden;
        padding: 50px 30px 30px;
        font-size: 14px;
        line-height: 30px;
        color: #999;
    }

    .login-box .bg-mark {
        background-color: #fff;
        opacity: .2;
        filter: alpha(opacity=20);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    /*.login-box .title{ font-size: 18px; line-height: 28px; color: #23292f; text-align: center;}*/
    .login-box .title-tips {
        font-size: 14px;
        line-height: 24px;
        color: #999;
        text-align: center;
        margin-bottom: 20px;
    }

    .login-box .input-text {
        display: inline-block;
        width: 100%;
        height: 34px;
        border: none;
        font-size: 14px;
        line-height: 26px;
        color: #333;
        padding: 10px;
        margin-bottom: 15px;
    }

    .login-box .input-text::placeholder {
        font-size: 14px;
        color: #999;
    }

    .login-box a {
        color: #fff;
    }

    .login-box a:hover, .login-box a:active {
        color: #0ca2ff;
    }

    .login-box .btn {
        width: 100%;
        border-radius: 0;
        margin-top: 30px;
    }

    /*.login-box .btn{ width: 100%; border-radius: 0; background: -web-linear-gradient(left, #0281ff, #0ca2ff); background: -o-linear-gradient(left, #0281ff, #0ca2ff); background: -moz-linear-gradient(left, #0281ff, #0ca2ff); background: linear-gradient( to left, #0281ff, #0ca2ff); margin-top: 30px;}*/
    .login-box .btn:hover, .login-box .btn:active {
        color: #fff;
    }

    .login-box .tips {
        width: 100%;
        display: block;
        position: relative;
        text-align: center;
        margin-top: 20px;
    }

    .login-box .tips:before, .login-box .tips:after {
        content: "";
        background-color: #999;
        width: 30px;
        height: 1px;
        position: absolute;
        left: 0;
        top: 50%;
        z-index: 2;
    }

    .login-box .tips:after {
        left: inherit;
        right: 0;
    }

    .login-box label {
        color: #fff;
    }

    .login-box .input-checkbox {
        background: #fff;
        vertical-align: middle;
        margin-right: 5px;
        margin-top: 0;
        border: 0;
        outline: 0;
    }

    .login-user .title {
        font-size: 20px;
        color: #fff;
        margin-bottom: 15px;
    }

    .login-user a {
        margin-right: 20px;
    }

    .login-user {
        display: none;
    }

    /*sns-fixed*/
    .sns-fixed {
        width: 70px;
        height: 270px;
        bottom: 120px;
        display: none;
    }

    .sns-fixed ul::before {
        content: "";
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 4px;
        overflow: hidden;
        -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, .1);
        box-shadow: 0 0 8px 1px rgba(0, 0, 0, .1);
    }

    .sns-fixed li::before {
        width: 60px;
        height: 1px;
        top: 0;
        left: 5px;
    }

    .sns-fixed .sns-item-box {
        width: 70px;
        height: 90px;
        line-height: 22px;
        padding: 18px 0;
        position: relative;
        text-align: center;
        transition: .4s ease-in;
    }

    .sns-fixed .sns-item-box .iconfont {
        font-size: 36px;
        height: 36px;
        line-height: 36px;
        color: #2277e6;
        display: inline-block;
    }

    .sns-fixed .sns-cont {
        display: none;
        width: 190px;
        background: #fff;
        position: absolute;
        right: 100px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 14px;
        text-align: center;
        border-radius: 4px;
        -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, .08);
        box-shadow: 0 0 10px 1px rgba(0, 0, 0, .08);
    }

    .sns-fixed .sns-cont:before {
        content: "";
        position: absolute;
        right: -9px;
        top: 50%;
        margin-top: -5px;
        border-top: 5px solid transparent;
        border-left: 10px solid #fff;
        border-bottom: 5px solid transparent;
    }

    .sns-fixed .sns-cont .tips {
        display: block;
        font-size: 14px;
        font-weight: 200;
        text-align: center;
    }

    .sns-fixed .cont-wx {
        padding: 10px;
        width: 286px;
    }

    .sns-fixed .cont-wx .pop-close {
        display: none;
    }

    .sns-fixed .cont-wx .qrcode {
        width: 128px;
        height: 128px;
        display: inline-block;
    }

    .sns-fixed .cont-wx .qrcode img {
        width: 100%;
        height: 100%;
    }

    .sns-fixed .cont-wx .tips {
        color: #333;
    }

    .sns-fixed .cont-phone {
        height: 48px;
        font-size: 14px;
        line-height: 28px;
        padding: 10px 0;
        color: #2277e6;
    }

    .sns-fixed li:hover .sns-cont {
        display: block;
    }

    .sns-fixed .gotop {
        display: none;
    }

    .sns-fixed .gotop .sns-item-box {
        height: 40px;
        padding-top: 2px;
    }

    .sns-fixed .gotop .iconfont {
        font-size: 30px;
    }

    .sns-fixed .gotop .text {
        display: none;
    }

    .sns-fixed.gotop-has {
        height: 310px;
        bottom: 80px;
    }

    .sns-fixed.gotop-has .gotop {
        display: block;
    }

    /*finace*/
    /*.input-text, .tel-input{ border: none;  background-color: #fff;  border-radius: 0;  box-shadow: none;  display: block;  padding: 0;  width: 100%;  height: 40px;  line-height: 40px;  padding: 0 20px;  color: #b0b0b0;  font-size: 14px;  font-family: inherit;  box-sizing: border-box;  -webkit-user-select: text;  user-select: text;  -webkit-appearance: none;  appearance: none; border: 1px solid #ededed; border-radius: 4px;}
    .input-text::placeholder, .tel-input::placeholder{ color: #999;}
    label.radio-item{ display: inline-block; width: auto; margin-right: 20px; color: #333;}
    .radio-item .iconfont-tick{ border: 1px solid #ddd; background-color: #f4f4f4; border-radius: 50%; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; color: #f4f4f4; display: inline-block; vertical-align: middle; margin-right: 8px; position: relative;}
    .radio-item.active .iconfont-tick{ background-color: #bb2928; border-color: #bb2928; color: #fff;}
    .radio-item .input-radio{ opacity: 0; filter: alpha(opacity=0);}*/
    .sns-fixed .cont-finance {
        width: 400px;
        padding: 40px 20px;
        text-align: left;
    }

    .form-item {
        margin-bottom: 20px;
        position: relative;
    }

    .form-item .iconfont {
        font-size: 20px;
        color: #999;
        position: absolute;
        left: 10px;
        top: 0;
        line-height: 40px;
    }

    .form-item .input-text {
        padding-left: 40px;
    }

    .form-item .radio-item .iconfont {
        position: relative;
        left: 0;
        top: 0;
        color: #f4f4f4;
        font-size: 10px;
    }

    .form-item .radio-item.active .iconfont {
        color: #fff;
    }

    .cont-finance .btn {
        border-radius: 4px;
        height: 40px;
        line-height: 40px;
        width: 100%;
    }
}
